@charset "UTF-8";

/* Header */
@media print,
screen and (min-width: 1240px) {
    .is-scroll .lib-header__outer.lib-header-BS02 .lib-induce__outer {
        width: 270px;
    }

    .is-scroll .lib-nav__panel:has(.lib-induce__outer) {
        padding-right: 270px;
    }
}

/* Page-title */
.lib-hero__outer {
    background-image: url(/dcms_media/image/pagetitle_bg.webp);
    background-size: cover;
    background-position: bottom;
}

/* Footer */
.lib-footer__copyright {
    background-color: var(--MAIN) !important;
}

/* Other */
.lib-media__category .badge {
    background-color: var(--ACC);
}